<div style="display:none;" class="blank-hours-selector">
    <legend>{{Hours Legend:text=Hours}}</legend><br>
    Open from
        <select name="hour_start[]" class="hour">
            <option value="1">01</option>
            <option value="2">02</option>
            <option value="3">03</option>
            <option value="4">04</option>
            <option value="5">05</option>
            <option value="6">06</option>
            <option value="7">07</option>
            <option value="8" selected>08</option>
            <option value="9">09</option>
            <option value="10">10</option>
            <option value="11">11</option>
            <option value="12">12</option>
        </select> : 
        <select name="minute_start[]" class="minute">
            <option value="0">00</option>
            <option value="5">05</option>
            <option value="10">10</option>
            <option value="15">15</option>
            <option value="20">20</option>
            <option value="25">25</option>
            <option value="30">30</option>
            <option value="35">35</option>
            <option value="40">40</option>
            <option value="45">45</option>
            <option value="50">50</option>
            <option value="55">55</option>
        </select>
        <select name="ampm_start[]" class="ampm">
            <option value="AM">AM</option>
            <option value="PM">PM</option>
        </select>
    To 
        <select name="hour_end[]" class="hour">
            <option value="1">01</option>
            <option value="2">02</option>
            <option value="3">03</option>
            <option value="4">04</option>
            <option value="5" selected>05</option>
            <option value="6">06</option>
            <option value="7">07</option>
            <option value="8">08</option>
            <option value="9">09</option>
            <option value="10">10</option>
            <option value="11">11</option>
            <option value="12">12</option>
        </select> : 
        <select name="minute_end[]" class="minute">
            <option value="0">00</option>
            <option value="5">05</option>
            <option value="10">10</option>
            <option value="15">15</option>
            <option value="20">20</option>
            <option value="25">25</option>
            <option value="30">30</option>
            <option value="35">35</option>
            <option value="40">40</option>
            <option value="45">45</option>
            <option value="50">50</option>
            <option value="55">55</option>
        </select>
        <select name="ampm_end[]" class="ampm">
            <option value="AM">AM</option>
            <option value="PM" selected>PM</option>
        </select>
    <br>
    On
    <br>
    <label>Sun<input type="checkbox" name="sunday_unused" value="sunday"></label>
    <label>Mon<input type="checkbox" name="monday_unused" value="monday"></label>
    <label>Tues<input type="checkbox" name="tuesday_unused" value="tuesday"></label>
    <label>Wed<input type="checkbox" name="wednesday_unused" value="wednesday"></label>
    <label>Thurs<input type="checkbox" name="thursday_unused" value="thursday"></label>
    <label>Fri<input type="checkbox" name="friday_unused" value="friday"></label>
    <label>Sat<input type="checkbox" name="saturday_unused" value="saturday"></label>
</div>